package _VisualDVM.Passes.All;
import Common.Database.Database;
import _VisualDVM.ComponentsServer.ComponentsServer;
import _VisualDVM.ComponentsServer.UserAccount.UserAccount;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.DeleteServerObject;
public class DeleteUserAccount extends DeleteServerObject<ComponentsServer, UserAccount> {
    public DeleteUserAccount() {
        super(Global.componentsServer, UserAccount.class);
    }
    @Override
    protected Database getDb() {
        return server.credentials_db;
    }
    @Override
    protected String getDBName() {
        return "credentials";
    }
}
